
---
- name: Join Kubernetes Master
  shell: "{{lookup('file', '/tmp/' + cluster_name + '.join.sh')}}"

- name: Mark workers prepared
  file:
    path: /opt/worker.txt
    state: touch

- name: Delete Join tempfile
  file:
    path: "/tmp/{{ cluster_name }}.join.sh"
    state: absent
